/* Table of Contents

	#1 - Import

	#2 - Main Body Containers

	#3 - Common Css 

	#5 - Header
	 
	#7 - Body

	#8 - Footer
	
	#9 - Sticky Footer
	
 */
/* --------------------------------------
/*  #1 - Variables
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Padding / Margin
/* --------------------- */
/* ---------------------
/* Typography
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* Table of Contents

	#1 - Import

	#2 - Bootstrap Reset

    #3 - Navigation CSS

	#4 - Bootstrap Dropdown Menu

    #5 - Menu Select
    
    #6 - Sidebar
    
    #7 - Bootstrap Ovverrides

    #8 - Footer Navigation

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Padding / Margin
/* --------------------- */
/* ---------------------
/* Typography
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* --------------------------------------
/*  #2 - Bootstrap Reset
/* -------------------------------------- */
.navbar-inner {
  background: none;
  filter: none;
  box-shadow: none;
  border-radius: 0px;
  border: none;
  padding: 0px;
  min-height: 0px;
}
.navbar-default {
  border-color: transparent;
}
.navbar {
  background: transparent;
  margin-bottom: 0px;
  min-height: 1px;
}
.navbar .nav > li {
  float: left;
}
.navbar .nav > li > a {
  padding: 0px;
  text-shadow: none;
}
.navbar .nav > li > a i,
.navbar .nav > li > a b {
  border-bottom-color: #000000;
  border-top-color: #000000;
}
.navbar-nav {
  margin-left: 0px;
  margin-right: 0px;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #333333;
  text-decoration: none;
  background-color: transparent;
}
.navbar .nav .active > a {
  color: #0d0d0d;
  background: none;
  box-shadow: none;
}
.navbar .nav .active > a:hover {
  background: none;
  box-shadow: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: none;
  box-shadow: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background-color: red;
  background-image: none;
  background-repeat: repeat-x;
  color: #FFFFFF;
  text-decoration: none;
  filter: none;
}
.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
}
/* --------------------------------------
/*  #3 - Navigation CSS
/* -------------------------------------- */
.navigation-section {
  float: right;
  margin-top: -27px;
}
.navigation-section .navbar .nav > li > a {
  font-size: 13px;
  color: #000000;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  padding: 0px 15px;
  border-left: 1px solid #8c8c8f;
  text-transform: uppercase;
}
.navigation-section .navbar .nav > li:first-child > a {
  border-left: 0px;
}
.navigation-section .navbar .nav > li:last-child > a {
  padding-right: 0px;
  margin-right: 0px;
}
/* --------------------------------------
/*  #4 - Bootstrap Dropdown Menu
/* -------------------------------------- */
.navbar .nav > li.active > a,
.navbar .nav > li.active > a:hover,
.navbar .nav > li.dropdown.active > .dropdown-toggle {
  box-shadow: none;
}
.navbar .nav > li.dropdown.open > .dropdown-toggle {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: rgba(0, 0, 0, 0.2);
  border-image: none;
  border-radius: 0;
  position: relative;
}
.navbar .nav > li .dropdown-menu {
  border-radius: 0;
  margin: 0;
  padding: 0;
}
.navbar .nav > li .dropdown-menu:after,
.navbar .nav > li .dropdown-menu:before {
  display: none;
}
.navbar .nav > li .dropdown-menu li {
  display: block;
  width: 100%;
  text-align: left;
}
.navbar .nav > li .dropdown-menu li a {
  padding: 3px 10px;
  font-size: 11px;
}
.navbar .nav > li .dropdown-menu li a:hover {
  background: #eaeaeb;
  color: #4d4d4f;
}
/* 
	Multilevel Dropdown
*/
.dropdown-menu .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
}
.dropdown-menu li:hover > .sub-menu {
  visibility: visible;
}
.dropdown:hover > .dropdown-menu {
  display: block;
}
.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
  margin-top: 0;
}
.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}
.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
/* --------------------------------------
/*  #3 - Top Menu
/* -------------------------------------- */
.header-section-top ul {
  margin: 0px;
  list-style-type: none;
  padding: 0px;
  display: inline-block;
  vertical-align: top;
}
.header-section-top ul li {
  display: inline-block;
  float: left;
  line-height: normal;
  margin: 5px 0;
}
.header-section-top ul li a {
  font-size: 11px;
  color: #fff;
  border-right: 1px solid #fff;
  padding: 0 8px;
  text-transform: uppercase;
}
.header-section-top ul li a:hover {
  text-decoration: none;
}
.header-section-top ul li:last-child a {
  border-right: 0px;
}
/* --------------------------------------
/*  #5 - Menu Select
/* -------------------------------------- */
.menu-select-container {
  padding: 10px;
  background: #dddddf;
  margin: 10px 0 0;
}
.menu-select-container .menu-select {
  width: 100%;
  margin-bottom: 0px;
  padding: 5px;
}
/* --------------------------------------
/*  #6 - Sidebar
/* -------------------------------------- */
.sidebar-menu {
  padding: 9px 0;
  background-color: #eaeaeb;
  margin-bottom: 10px;
}
.sidebar-menu h3 {
  margin-top: 0;
  line-height: 24px;
  margin-bottom: 0;
  padding: 10px;
  background-color: #003c75;
  color: #fff;
  display: block;
  width: 100%;
}
.sidebar-menu ul.child-menu {
  margin-left: -40px;
  margin-top: 0;
  margin: bottom:0;
}
.sidebar-menu ul.child-menu li {
  list-style: none;
  margin-left: 0;
}
.sidebar-menu ul.child-menu li:hover {
  background-color: light(#eaeaeb, 10%);
  color: #fff !important;
}
.sidebar-menu ul.child-menu li a {
  padding: 10px;
  display: block;
  width: 100%;
  color: #4d4d4f;
}
/* --------------------------------------
/*  #7 - Bootstrap Nav Overrides
/* -------------------------------------- */
.dropdown-menu .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu {
  visibility: visible;
}
.dropdown:hover .dropdown-menu {
  display: block;
}
.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
  margin-top: 0;
}
.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}
.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}
/* --------------------------------------
/*  #9 - Footer Navigation
/* -------------------------------------- */
.footer-navigation ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.footer-navigation ul li {
  display: inline-block;
  float: left;
}
.footer-navigation ul li ul {
  display: none;
}
.footer-navigation ul li:first-child a {
  padding-left: 0px;
}
.footer-navigation ul li a {
  color: #000000;
  display: block;
  padding: 0 5px;
}
.footer-navigation ul li a:hover {
  text-decoration: none;
  color: #000000;
}
/* Table of Contents

    CALL TO ACTIONS

    - Import
    - Headings
    - Copy

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Padding / Margin
/* --------------------- */
/* ---------------------
/* Typography
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* --------------------------------------
/*  Headings
/* -------------------------------------- */
/* --------------------------------------
/*  #4 - Headings
/* -------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
}
h1 {
  margin-top: 0px;
}
/* --------------------------------------
/*  Copy
/* -------------------------------------- */
ul,
ol {
  line-height: 22px;
}
p {
  line-height: 22px;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 13px;
}
/* Widget Specific */
/* Table of Contents

	#1 - Import

	#2 - Bootstrap Reset

    #3 - Navigation CSS

	#4 - Bootstrap Dropdown Menu

    #5 - Menu Select

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Padding / Margin
/* --------------------- */
/* ---------------------
/* Typography
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* --------------------------------------
/*  #2 - Bootstrap Reset
/* -------------------------------------- */
#wrap .search {
  display: inline-block;
  float: right;
  margin-right: 4px;
  width: 238px;
}
#wrap .search .form-control {
  height: 2.1em;
  max-width: 200px;
}
#wrap .search .btn {
  font-size: 12px;
  padding: 8px 13px;
}
/* Table of Contents

	#1 - Import

	#2 - Custom Variables

    #3 - Social CSS

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Padding / Margin
/* --------------------- */
/* ---------------------
/* Typography
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* --------------------------------------
/*  #2 - Custom Variables
/* -------------------------------------- */
/* -- DEFAULT SOCIAL COLOURS -- */
/* --------------------------------------
/*  #3 - Social CSS
/* -------------------------------------- */
.social {
  float: right;
}
.social ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.social ul li {
  padding: 0px;
  margin: 0px;
  display: block;
  float: left;
  margin: 0px 2px;
}
.social ul li a {
  display: block;
  width: 29px;
  height: 29px;
  background: #dddddd;
  text-align: center;
  float: left;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.social ul li a i {
  font-size: 20px;
  padding: 5px 0;
  color: #fff;
}
.social ul li a:hover {
  background: #b7b7b7;
}
.social ul li.facebook a:hover {
  background: #3b5998;
}
.social ul li.twitter a:hover {
  background: #00a0d1;
}
.social ul li.youtube a:hover {
  background: #c4302b;
}
.social ul li.linkedin a:hover {
  background: #4875b4;
}
.social ul li.google-plus a:hover {
  background: #c63d2d;
}
.social ul li.pinterest a:hover {
  background: #910101;
}
.social ul li.android a:hover {
  background: #a4c739;
}
/* Large desktop */
@media (min-width: 1200px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Table of Contents

    CALL TO ACTIONS

	# - Image
    # - Button List
    # - Detailed

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Padding / Margin
/* --------------------- */
/* ---------------------
/* Typography
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* --------------------------------------
/*  # - Image
/* -------------------------------------- */
.call-to-action-image {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  margin-bottom: 10px;
}
.call-to-action-image a:hover {
  text-decoration: none;
}
.call-to-action-image a:hover strong,
.call-to-action-image a:hover b {
  background: #272728;
}
.call-to-action-image strong,
.call-to-action-image b {
  font-weight: normal;
  color: #fff;
  padding: 5px 10px;
  display: block;
  background: #4d4d4f;
}
.call-to-action-image strong i,
.call-to-action-image b i {
  float: right;
  padding: 5px;
}
/* --------------------------------------
/*  # - Button List
/* -------------------------------------- */
.call-to-action-small {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  margin-bottom: 10px;
}
.call-to-action-small a {
  background: #eaeaeb;
  display: block;
  margin-top: 5px;
  padding: 5px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  color: #000000;
}
.call-to-action-small a .fa-stack i {
  color: #4d4d4f;
}
.call-to-action-small a .fa-stack i:first-child {
  color: #fff;
}
.call-to-action-small a:hover {
  background: #c3c3c6;
  text-decoration: none;
}
/* --------------------------------------
/*  # - Detailed
/* -------------------------------------- */
.call-to-action-detailed {
  background-color: #eaeaeb;
  padding: 5px;
  width: 100%;
  margin-bottom: 10px;
  display: block;
  text-align: center;
}
.call-to-action-detailed a {
  color: #4d4d4f;
  text-align: center;
}
.call-to-action-detailed .fa-stack {
  margin: 10px auto;
}
.call-to-action-detailed .fa-stack i:first-child {
  color: #4d4d4f;
}
.call-to-action-detailed h3:first-of-type {
  display: block;
  vertical-align: middle;
  padding: 0px;
  margin: 0px;
  line-break: strict;
  text-align: center;
}
/* Large desktop */
@media (min-width: 1200px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* --------------------------------------
/*  #2 - Main Body Containers
/* -------------------------------------- */
html,
body {
  padding: 0px;
  margin: 0px;
  line-height: 22px;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 13px;
  color: #000000;
}
/* --------------------------------------
/*  #3 - Common Css
/* -------------------------------------- */
img {
  display: block;
  max-width: 100%;
  height: auto;
}
.google-map {
  min-height: 300px;
  height: 400px;
}
/* --------------------------------------
/*  #5 - Header
/* -------------------------------------- */
.header-section {
  background: #fff;
  line-height: normal;
}
.header-section .logo {
  float: left;
  padding: 25px 0 0;
}
.header-section .logo img {
  width: 229px;
  height: 50px;
}
.header-section .header-section-main {
  padding: 35px 0 25px;
}
/* --------------------------------------
/*  #7 - Body
/* -------------------------------------- */
.image-section {
  background: #eaeaeb;
}
.gray-section {
  background: #eaeaeb;
  padding: 35px 0 25px;
}
.body-section {
  padding: 35px 0 25px;
}
/* --------------------------------------
/*  #8 - Footer
/* -------------------------------------- */
.footer-section {
  display: block;
  width: 100%;
  padding: 15px;
  background: #eaeaeb;
  font-size: 11px;
}
.footer-section p {
  padding: 0px;
  margin: 0px;
  font-size: 11px;
}
/* --------------------------------------
/*  #9 - Sticky Footer
/* -------------------------------------- */
/* Sticky footer styles
-------------------------------------------------- */
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */

}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */

  margin: 0 auto -50px;
  /* Pad bottom by footer height */

  padding: 0 0 50px;
}
/* Set the fixed height of the footer here */
#footer {
  height: 50px;
}
.column {
  display: inline-block;
}
.column.half {
  width: 50%;
}
.column.third {
  width: 33%;
}
.column.quarter {
  width: 25%;
}
.panel-group {
  width: 100%;
}
div#sidebar {
  margin-left: -40px;
}
.panel-group {
  margin-bottom: 10px;
}
/* Large desktop */
@media (min-width: 1200px) {
  .navigation-section {
    margin-top: -35px;
  }
  .header-section .logo {
    padding: 15px 0;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  .header-section .search {
    margin-top: -41px;
  }
  .header-section .menu-select-container {
    margin: 0px 0 0;
  }
  .header-section .logo {
    padding: 15px 0;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  .header-section {
    text-align: center;
  }
  .header-section .logo {
    float: none;
    display: block;
    padding: 15px 0;
  }
  .header-section .logo img {
    margin: 0 auto;
    max-width: 100%;
    height: auto;
  }
  .header-section .social {
    float: none;
    display: inline-block;
  }
  #footer {
    min-height: 50px;
  }
  .column {
    clear: both;
    display: block;
  }
  .column.half {
    width: 100%;
  }
  .column.third {
    width: 100%;
  }
  .column.quarter {
    width: 100%;
  }
}
